from django.urls import path, include
from .views import ImageUploadView, ImageDownloadView, ImageListView # Import ImageDownloadView

urlpatterns = [
    path('upload/', ImageUploadView.as_view(), name='image-upload'),
    path('list/', ImageListView.as_view(), name='image-list'),
    path('<slug:slug>/download/', ImageDownloadView.as_view(), name='image-download'), # New download URL
]
